﻿@charset "utf-8";
*{margin:0;padding:0;list-style:none;border:0;}
/* body */
body {margin:0; padding:0}
{width:100%; margin:0 auto; overflow:hidden}
.main_image {width:100%; height:600px; overflow:hidden; margin:0 auto; position:relative;}
.main_image ul {width:9999px; height:600px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:600px;}
.main_image li span {display:block; width:100%; height:600px}
.main_image li a {display:block; width:100%; height:600px}
.main_image li .img_1 {background: url('https://img.pddpic.com/mms-material-img/2025-03-28/b6080992-6b06-4d49-9134-08496ad9415b.jpeg') center top no-repeat}
.main_image li .img_2 {background: url('https://img.pddpic.com/mms-material-img/2025-02-28/676e64c9-e907-44e1-b56f-bec50ae60fb8.jpeg') center top no-repeat}
.main_image li .img_3 {background: url('https://img.pddpic.com/mms-material-img/2025-02-28/b4ff356c-231d-48f5-8adc-ae290ffb85ac.jpeg') center top no-repeat}
div.flicking_con {width:100%; margin:0 auto; position:relative}
div.flicking_con .flicking_inner {position:absolute; top:550px; left:45%; z-index:999; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:8px; height:8px; margin:5px; padding:0; background-color:#ffffff; border-radius:10px; display:block; text-indent:-1000px}
div.flicking_con a.on {background-color:#C81111;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:73px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}